package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlumMode {
   private String mode;

   public String getMode() {
      return this.mode;
   }

   public void setMode(String mode) {
      this.mode = mode;
   }
}
